{{page-title "Trio - Ember.js - Wordle Challenge"}}
<nav class="nav--container">
  <div class="nav--logo">
    <LinkTo @route="index">
      <img src="logo_website.webp"/>
    </LinkTo>
  </div>
  <div class="nav--title">
      Wordle Challenge 
  </div>
  <div class="nav--right">

  </div>
</nav>
{{outlet}}